Subject: Re: ?: Pine + Sun Mailtool + Content-Length

From: [email-masked] (Jaakko Salminen - Sun Finland)
Date: Mon, 5 Dec 1994 16:28:26 +0200

Ed,

Hmm, why didn't I think of that.. I'll put E in the mailer flags in 
sendmail.cf, it should do the trick. Thanks, I'll be able to use Pine after all!

Jaakko Salminen

On Mon, 5 Dec 1994, Ed Greshko <[email-masked]> wrote:
>
>	Actually, if you "fix" your final delivery process such that
>messages which contain lines in the body that start with "From " are
>escaped to read ">From " you will be able to use pine and that other
>UA I can't get my fingers to type.  :-) 
>
>	I don't use any of Sun's mail programs....so I'm not familiar
>with them.  However, it has been suggested that you may want to 
>replace Sun's /bin/mail program with the delivery program "sendit"
>that can be found on ftp.cac.washington.edu.  I'm not sure....but
>you may even be able to get away with changing the mailer flags in
>your sendmail.cf file and tell Suns's /bin/mail to do the right thing.
>
>					Ed
>
>Edward M. Greshko                       Technical Manager, Electronic Commerce
>                                        Control Data Asia/Pacific Region
>Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
>FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C
>